Activity log for bug #1781179

Date Who What changed Old value New value Message
2018-07-11 10:16:31 Kailun Qin bug added bug
2018-07-11 10:16:47 Kailun Qin neutron: assignee Kailun Qin (kailun.qin)
2018-07-11 10:16:54 Kailun Qin tags rfe
2018-07-11 10:20:56 Kailun Qin summary [RFE] Send "update" instead of "remove" notification for dvr unscheduling [RFE] Send "update" instead of "remove" notification for dvr rescheduling
2018-07-11 10:39:47 OpenStack Infra neutron: status New In Progress
2018-07-11 12:37:45 Manjeet Singh Bhatia neutron: importance Undecided Medium
2018-07-11 12:38:26 Manjeet Singh Bhatia tags rfe l3-dvr
2018-07-16 10:59:21 OpenStack Infra neutron: status In Progress Fix Released
2018-07-17 12:21:14 Kailun Qin summary [RFE] Send "update" instead of "remove" notification for dvr rescheduling Send "update" instead of "remove" notification for dvr rescheduling